@charset "utf-8";

html { margin: 0; padding: 0; background-color: #FFF; }
body { margin: 0; padding: 0;  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; color: #666; background-image: url(./images/bg.png); }
img { border: solid 0px;}
h1 { font-family: "Century Gothic"; font-size: 14px; color: #066;}
h2 { font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; font-size: 20px; color: #066;}
a:link {
	color: #176a6f;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #C00;
}
.ustkisim { margin: 0 auto; width: 980px; height: 100px;}
.logo { position: absolute; width: 250px; height: 100px; margin-left: 15px;}
.eczane { float: right; width: 400px; height: 100px;}

.menubar { margin: 0 auto; width: auto; height: 49px; background-color: #006843;}

/*menü*/
.navbar {
  overflow: hidden;
  background-color: #006843;
  margin: 0 auto;
  width: 980px;
  font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;

}

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 33px;
  text-decoration: none;
  font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
	color: #093; background-color: #FFF; 
	transition: .3s ease-in-out;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
  font-style:italic;
  text-shadow: 1px 1px #CCCCCC;

}

/*menü son*/.slider { margin: 0 auto; width: 980px; height: 400px; margin-top: 10px;
}
.slider img {
}

.govde { 
margin: 0 auto; width: 980px; height: auto; background-color: #FFF; margin-top: 10px;
background-repeat: no-repeat; color: #333;
}
.govde img {
}

.img1 { background-image: url(images/verev.png); text-align: right; font-size: 14px; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; color: #066; padding-right: 15px; }
.img1 img { float: left; border: solid 1px #B4E2B7; padding: 3px;}

.footer { margin: 0 auto; width: 980px; height: 40px; background-color: #FFF; font-size: 12px; margin-top: 30px;
	}

.footerL { float: left; margin-left: 15px; margin-top: 13px; color: #666;}
.footerL a { text-decoration: none; color: #666;}
.footerL a:hover {text-decoration: none; color: #333;}
.footerR { float: right; margin-right: 15px; margin-top: 13px; color: #066; font-weight: bold;}


.tablet { width: 300px; height: 200px; visibility:hidden; position: absolute; margin-left: 340px; margin-top: -150px; background-color: #FFF; border: solid 1px #CCC;}